
#red-carpet {
	/*	background: url(../img/bg-redcarpet.png);*/
	height: 280px;
	padding-bottom: 10px;
}

.leftcol, .rightcol{
	margin-top: 40px;
}

/*Left Column */

#red-carpet .leftcol {
	text-align: right;
	padding-bottom:10px;
	padding-right: 30px;
	margin-bottom: 20px;
	border-right: 1px solid gainsboro;
}

#red-carpet .leftcol.one {
	height: 217px;
	margin-top: 40px;
	}

#red-carpet .leftcol.one h1, #red-carpet .leftcol.one h2 {
	font-family: 'Segoe UI Light', 'Segoe UI', 'Helvetica Neue Light', Tahoma, Arial, Verdana, sans-serif;
	font-weight: 200;
	line-height: 120%;
	margin: 0px;
	}

#red-carpet .leftcol h1{
	color: black;
	font-size: 46px;
}
#red-carpet .leftcol h1+h2{
	margin-top: 0px;
}

#red-carpet  h2 {
	font-size: 36px;
}

#red-carpet  h2 {
	margin-top: 10px;
}

#red-carpet h3 {
	font-size: 26px;
}

#red-carpet .leftcol ul li {
	float: right;
	margin-left: 10px;
	list-style: none;
}

#red-carpet .leftcol ul li a:hover {
	text-decoration: underline;
}

#red-carpet .leftcol .title {
	font-size: 13px;
	margin: 14px 0 3px 0!important;
	float: none;
	color: #444;
	text-transform: uppercase;
}

#red-carpet .panel {
	width:196px;
	float: left;
	border: 1px solid #cfcfcf;
	padding-top: 4px;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.15);
	margin: 0px 5px 30px;
	border-radius: 0px;
}

#red-carpet .panel-header {
	padding: 0px 20px;
}

#red-carpet .panel-body {
	padding: 0 20px 20px;
}

#red-carpet .panel-footer {
	border-top: 1px solid #ddd;
	background-color: transparent;
	text-align: center;
}

#red-carpet .section-divider {
	width: inherit;
	padding-bottom: 20px;
/*	margin: 60px 10px 40px;
*/	height:4px;
	background: url(../img/section-divider2.png) no-repeat -80px 0 ;
}

#red-carpet a.btn.medium {
	padding: 8px 29px;
}

/* Carousel Indicators */
#carousel-red-carpet .carousel-indicators{
	width: inherit;
	top: 0px;
	left: 160px;
}

#carousel-red-carpet .carousel-indicators li{
	display: inline-block;
	width: initial;
	height: 10px;
	margin: 1px 10px;
	text-indent: 0px;
	cursor: pointer;
	border: none;
	border-radius: 0px;
}

#carousel-red-carpet .carousel-indicators li.active a {
	border-bottom: 2px solid #DB2800;
}


/* Carousel Styles */

#box-redcarpet, #box-ipworks, #box-ibiz, #box-adapters {
	float: left;
	height: 199px;
	width: 116px;
	margin-right: 20px;
	top: 0px;
}

#box-redcarpet { background: url(../img/box-redcarpet.png);}
#box-ipworks { background: url(../img/box-ipworks.png);}
#box-ibiz { background: url(../img/box-ibiz.png);}
#box-adapters { background: url(../img/box-adapters.png); }

#carousel-red-carpet{

}

#carousel-red-carpet .carousel-inner{
	margin-top: 24px;

}

#carousel-red-carpet .item p{
margin-top: 40px;
}


#carousel-red-carpet .carousel-control.left, #carousel-red-carpet .carousel-control.right {
	background: none;
}

#carousel-red-carpet .carousel-control .icon-prev, #carousel-red-carpet .carousel-control .icon-next {
	width: 30px;
	height: 30px;
	margin-top: -15px;
	margin-left: -65px;
	font-size: 30px;
}

#carousel-red-carpet .carousel-control .icon-next {
	margin-left: 45px;
}


#carousel-red-carpet .carousel-inner > div {
	height: 230px;
}

/* Box Shadow */
#red-carpet .box-shadow{
background-color: #f9f9f9;
border: 1px solid lightgray;
color: black;
box-shadow: 0px 1px 4px rgba(0,0,0,0.15);
position: relative;
}

/*Details */
#details {
	margin-left: 20px;
	list-style: none;
}